<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.N.N.e e(int, java.lang.String, java.lang.String, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.63&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.e e(int, java.lang.String, java.lang.String, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.e boolean y(java.lang.CharSequence, long, byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.63&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.e boolean y(java.lang.CharSequence, long, byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.113&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.113&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.63&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.N java.lang.Byte y(int, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.63&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.N.N.N java.lang.Byte y(int, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
</root>
